// We override the Moodle Boost button style
// because more than often it produce black outlines
// and that's not very nice looking

@each $color, $value in $theme-colors {
    .btn-#{$color} {
        @include button-focus($value);
    }
}

@each $color, $value in $theme-colors {
    .btn-outline-#{$color} {
        @include button-focus($value);
    }
}
